### Hierarchy

- SentMessageInfo

## Index

### Properties

- envelope
- messageId
- response

## Properties

### envelope

envelope: Envelope

- Defined in node_modules/@types/nodemailer/lib/ses-transport.d.ts:30

an envelope object {from:‘address’, to:[‘address’]}

### messageId

messageId: string

- Defined in node_modules/@types/nodemailer/lib/ses-transport.d.ts:32

the Message-ID header value. This value is derived from the response of SES API, so it differs from the Message-ID values used in logging.

### response

response: string

- Defined in node_modules/@types/nodemailer/lib/ses-transport.d.ts:33

Generated using TypeDoc